*{
	padding: 0;
	margin: 0;
}
html,body{
	width: 100%;
	height: 100%;
}
body{
	font-family: "microsoft yahei";
}
.wrap{
	position: relative;
	width: 100%;
	height: 100%;
	min-width: 1300px;
	min-height: 768px;
}
.bg{
	width: 100%;
	position: relative;
	z-index: 999;
}
#mymovie{
	position: relative;
	z-index: 1;
}
.banner1{
	width: 100%;
	height: auto;
	top: 0;
}
.banner1 img{
	width: 100%;
	height: auto;
}
.header{
	position: absolute;
	width: 100%;
	background: #66a6cc;
	z-index: 999;
}
.header>img{
	display: inline-block;
	margin-left: 15%;
	margin-top: -20px;
	vertical-align: middle;
	width: 100px;
	height: auto;
}
.header>ul{
	list-style-type: none;
	display: inline-block;
	text-align: right;
	width: 70%;
}
.header>ul>li{
	display: inline-block;
	padding: 20px 30px;	
	position: relative;
	text-align: center;
}
.header>ul>li.on{
	background:#1d7cd0;
}
.header>ul>li:hover{
	background:#1d7cd0;
}
.header>ul>li>p{
	position: relative;
	text-align: center;
	cursor: pointer;
	color: #ffffff;
}
.header>ul>li .chinese{
	font-size: 16px;
}
.header>ul>li .english{
	font-size: 12px;
}
.header>ul>li .child-nav{
	position: absolute;
	width: 100%;
	background:#66a6cc;
	list-style-type: none;
	margin-top: 20px;
	margin-left: -30px;
	display: none;
}
.header .child-nav li{
	line-height: 33px;
	cursor: pointer;
	color: #ffffff;
}
.header>ul>li a{
	text-decoration: none;
	color: #ffffff;
	
}
.header .child-nav li:hover{
	color:#ffffff;
	background:#1d7cd0;
}
.footer{
	position: relative;
	width: 100%;
	text-align: center;
	color: #ffffff;
	line-height: 40px;
	background: #1d7cd0;
	bottom: 0;
}
.footer1{
	width: 100%;
	text-align: center;
	color: #ffffff;
	line-height: 40px;
	background: #1d7cd0;
	bottom: 0;
}
.banner{
	width: 100%;
	height: auto;
}
.banner img{
	width: 100%;
	height: auto;
}
/*内容*/
.con{
	position: relative;
	width: 1000px;
	height: auto;
	left: 0;
	right: 0;
	margin: 0 auto;
	background:#ffffff;
	margin-top: -60px;
	box-shadow: 0px 0px 10px gray;
	-moz-box-shadow: 0px 0px 10px gray;
	-webkit-box-shadow: 0px 0px 10px gray;
	overflow: hidden;
	margin-bottom: 30px;
	z-index: 9999999;
	behavior: url(PIE.htc);
}
.con>img{
	width: 60%;
	height: auto;
	margin-left: 20%;
	margin-top: 30px;
}
.con .company-con{
	width: 90%;
	margin:30px 5% ;
}
.company-con .left{
	display: inline-block;
	width: 35%;
	margin-left: 0;
}
.company-con .left img{
	width: 100%;
	height: auto;
}
.company-con .right{
	display: inline-block;
	width: 50%;
	margin-left: 5%;
}
.company-con .right p{
	line-height: 17px;
	text-indent: 2em;
}
.company-con .right .p1{
	padding: 30px 0;
}
.info{
	width: 100%;
	height: auto;
	border-radius: 5px;
	border: solid 1px #004c7e;
	padding: 7px 7px;
}
.info h4{
	position: relative;
	display: inline-block;
	padding-left: 27px;
}
.info h4:before{
	position: absolute;
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #014b8a;
	left: 10px;
	top: 7px;
}
.info p{
	text-indent: 2em;
	padding-left: 13px;
}
.office>img{
	width: 60%;
	height: auto;
	margin-left: 20%;
	margin-top: 30px;
}
.active>img{
	width: 60%;
	height: auto;
	margin-left: 20%;
	margin-top: 30px;
}

.say-content{
	width: 90%;
	margin-left: 5%;
	overflow: hidden;
	padding: 20px 0;
}
.say>img{
	width: 60%;
	height: auto;
	margin-left: 20%;
	margin-top: 30px;
}
.say-content .left{
	float: left;
	width: 20%;
	margin-left: 0;
}
.say-content .left img{
	width: 100%;
	height: auto;
}
.say-content .right{
	float: right;
	margin-left: 10px;
	width: 75%;
	height:200px;
	padding: 20px 0;
	background: url(../img/say_09.png) no-repeat;
	background-size: 100% 100%;
	
}
.say-content .bef{
	position: relative;
}
.say-content .bef:before{
	position: absolute;
	content: '';
	width:0;
	height:0;
	top:11px;
	left: -8px;
	border: solid 10px transparent;
	border-right: solid 15px #397fba;
}
.say-content .bef:before{
	position: absolute;
	content: '';
	width:0;
	height:0;
	top:11px;
	left: -2px;
	border: solid 10px transparent;
	border-right: solid 15px #ffffff;
}
.say-content .right .name{
	width: 90px;
	padding: 5px 0;
	border-radius: 10px;
	background: #3989d1;
	display: inline-block;
	margin-left: 30px;
	text-align: center;
	color: #ffffff;
}
.say-content .right>span{
	color: #3989d1;
}
.say-content .right p{
	padding-left: 30px;
	line-height: 25px;
	padding-top: 20px;
	padding-right: 10px;
	color: #004674;
}
.border1{
	position: absolute;
	width: 376px;
	height: 302px;
	border: solid 4px #3989d1;
	box-shadow: 0 0 4px #3989d1;
	left: 0;
	right: 0;
	margin: 0 auto;
	margin-top: -395px;
	z-index: 999;
	border-radius: 10px;
}

.office{
	width: 100%;
	height: 580px;
}
.active{
	width: 100%;
	height: 522px;
}

.con .job{
	width: 90%;
	margin: 0 auto;
	overflow: hidden;
	padding:20px 0;
}
.con .job .po-left{
	float: left;
	width: 15%;
	border: solid 1px #2776bf;
	border-radius: 5px;
}
.po-left p{
	line-height: 40px;
	color: #004674;
	text-align: center;
	font-family: "microsoft yahei";
	cursor: pointer;
}
.po-left .title{
	background: #2776bf;
	color: #FFFFFF;
}
.po-left p:hover{
	background: #3889d1;
	color: #ffffff;
	cursor: pointer;
}
.po-left p.on{
	background: #3889d1;
	color: #ffffff;
}

.con .job .po-right{
	float: right;
	width: 80%;
	padding: 0 20px;
}
.con .job-list{
	width: 90%;
	margin: 10px 5%;
}
.con .job-list .job-head{
	width: 100%;
	height: 40px;
	border-radius: 10px;
	
	border: solid 1px #3c65ad;
}
.job-head .span1{
	float: left;
	left: 0;
	line-height: 40px;
	margin-left: 20px;
	position: relative;
	padding-left: 15px;
}
.job-head .span1:before{
	content: '';
	position: absolute;
	display: inline-block;
	width: 7px;
	height: 7px;
	border-radius: 7px;
	background: #265c93;
	left: 3px;
	top: 18px;
}
.job-head .span2{
	float: right;
	margin-right: 10px;
	margin-top: 10px;
	height: 60%;
	width: auto;
	cursor: pointer;
	color: #3c65ad;
}
.con .job-list .job-detail{
	padding: 10px 20px;
	overflow: hidden;
	display: none;

}
#shichanglei,#zhuanyelei{
	display: none;
}
.con .job-list .job-detail .col{
	color: #3b7ab8;
	font-weight: bold;
}
.con .job-list .job-detail img{
	float: right;
	right: 0;
	width: 16%;
	height: auto;
	border: none;
}
.con .job-list .job-detail p{
	line-height: 25px;
}

/*常见问题*/
.problem {
	position: relative;
	width: 90%;
	margin: 0 auto;
	
}
.problem>img{
	width: 60%;
	height: auto;
	margin-left: 20%;
	margin-top: 30px;
}
.question,
.answer {
	width: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}

.question>img {
	background-color: #226eb3;
	display: block;
	float: left;
	padding: 10px;
	border-radius: 10px;
}

.question .question-msg {
	background: url(../images/1-8.png) no-repeat left top;
	width: 94%;
	float: right;
}

.question .question-msg1 {
	background: url(../images/1-9.png) no-repeat left top;
	width: 94%;
	float: right;
}

.question .question-msg2 {
	background: url(../images/2-1.png) no-repeat left top;
	width: 94%;
	float: right;
}

.question p {
	background: #226eb3;
	color: #fff;
	font-size: 16px;
	line-height: 40px;
	display: block;
	float: left;
	padding: 0 5%;
	margin-left: 1.95%;
}

.sgin-2 {
	position: absolute;
	top: 0;
	right: 0;
}

.sgin-3 {
	position: absolute;
	bottom: -4px;
	left: 0;
}

.answer-msg {
	width: 90%;
	padding: 3%;
	border: 2px solid #216eb2;
	margin: 0 auto;
	overflow: hidden;
}

.answer-msg p {
	font-size: 18px;
	line-height: 36px;
	text-align: justify;
	color: #333333;
}

.code {
	width: 464px;
	margin: 0 auto;
	margin-bottom: 30px;
}

.tanks {
	width: 100%;
	margin: 0 auto;
	position: relative;
	height: auto;
	overflow: hidden;
}
.notice{
	padding-bottom: 30px;
}

.notice1 {
	position: relative;
	width: 90%;
	margin: 0 auto;
}
.notice>img{
	width: 60%;
	height: auto;
	margin-left: 20%;
	margin-top: 30px;
}
.notice1 h4{
	margin-top: 30px;
	text-indent: 2em;
}
.notice1 p{
	line-height: 30px;
	text-indent: 2em;
}
.notice1>img{
	width: 16%;
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 20px 0;
}
.end{
	width: 100%;
	margin-right: 0;
	text-align: right;
}
/*招聘流程*/
.process {
	position: relative;
	width: 90%;
	margin: 0 auto;
}
.process .t{
	width: 60%;
	height: auto;
	margin-left: 20%;
	margin-top: 30px;
}
.process .pr{
	padding:30px 0;
	width: 80%;
	display: block;
	margin: 0 auto;
}
.process .ps{
	color: #004c7e;
	padding: 20px 0;
}
.process1{
	width: 100%;
	padding: 5px 5px;
	border: solid 1px #004C7E;
	border-radius: 5px;
}
.process1 h4{
	position: relative;
	padding-left: 25px;
}
.process1 h4:before{
	position: absolute;
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #014b8a;
	left: 10px;
	top: 7px;
}
.process1 p{
	text-indent: 2em;
	line-height: 25px;
}
.process2{
	width: 100%;
	padding: 0 20px;
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 5px;
}
.process2 img{
	padding: 0 10px;
}
.time{
	width: 100%;
	padding-bottom: 30px;
}
.time .time1{
	padding-left: 100px;
}
.time .time2{
	padding-left: 395px;
}

.time2,.time3{
	display: none;
}
#interview,#resume,#test{
	cursor: pointer;
}

#mymovie{
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	line-height: 1050px;
}
/*应用特效时，以上样式可删除*/
#d_tab ul, #d_tab29 li { margin: 0; padding: 0; list-style: none }
#d_tab img { border: 0; vertical-align: top }
#d_tab {  position:relative;height: 400px; width: 80%;left: 14%;margin-top: 25px;}
#d_tab .d_img { position: relative; margin: 0 auto; width: 100%;}
#d_tab .d_img li { position: absolute; display: none; z-index: 0 }
#d_tab .d_img .cont{ width:100%; height:87px; background:rgba(0,0,0,0.5); position:absolute; bottom:0px; left:0px; z-index:99999;}
#d_tab .d_img li img { width: 70%; height: auto;margin-left: 5%;}
#d_tab .d_img li.d_pos1 { display: block; width: 400px; left: 0%; top: 60px; z-index: 1 }
#d_tab .d_img li.d_pos2 { display: block; width: 450px; left: 10%; top: 40px; z-index: 2 }
#d_tab .d_img li.d_pos3 { display: block; width: 500px; left: 20%; top: 20px; z-index: 3 }
#d_tab .d_img li.d_pos4 { display: block; width: 450px; right: 10%; top: 40px; z-index: 2 }
#d_tab .d_img li.d_pos5 { display: block; width: 400px; right: 0%; top: 60px; z-index: 1 }

/*左右指示箭头样式*/
#d_tab .d_next { position: absolute; left: 50%; margin-left: 335px; top: 140px; z-index: 10; cursor: pointer }
#d_tab .d_prev { position: absolute; left: 50%; margin-left: -471px; top: 140px; z-index: 10; cursor: pointer }

.d_img img{
	border-radius: 10px;
}

